Computer Security
[EN] securityvulns.ru no-pyccku


CA Service Desk crossite scripting
Published:10.12.2009
Source:
SecurityVulns ID:10463
Type:remote
Threat Level:
5/10
Description:freeaccess.spl and webengine CGIs are vulnerable to crossite scripting.
Affected:CA : CA Service Desk 12.1
CVE:CVE-2009-4149 (Cross-site scripting (XSS) vulnerability in the web interface in CA Service Desk 12.1 allows remote attackers to inject arbitrary web script or HTML via an unspecified parameter.)
Original documentdocumentCA, CA20091208-01: Security Notice for CA Service Desk (10.12.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod